Subject: security in mobile-ipv6

From: lpshen <[email-masked]>
Date: Thu, 10 Jun 1999 10:18:00 +0800

Hello,everybody:
 I am a graduate studying ipng rescently........Security services for
mobile-ipv6 is my major interest.According to the I-D
draft-ietf-mobileip-ipsec-use-00.txt:
    The ptotection of the foreign network resources can be acquired with
the presence of FA,but how can we meet this security requirement of the
foreign subnet when visited by mobile nodes implemented by mobile-ipv6
that there aren't Foreign Agents around?
     if we still retain the Foreign Agents,then we can see little
advantage of the ipv6 stateless address autoconfiguration.......I wonder
whether we can merge the accesss control into the DHCPv6 server?I need
your enlightenment and help.

Thanks in advance.

lisa shen